Perbaikan Rebate - REBATE #20041

Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI Oktober 2024
17/10/2024 09:50 AM - Elizabeth B.

Status: Closed Start date: 17/10/2024
Priority: Normal Due date: 05/11/2024
Assignee: Gunduk K. % Done: 0%
Description

Dear lbu Steffania,

Mohon bantuannya untuk Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI OKTOBER 2024
terlampir diattachfile.

1. UPDATE REBATE C363 (AVRIST - KARYAWAN) KE C457 AVRIST (KLIEN)

Terima kasih,
Gaby

History

#1 - 18/10/2024 02:37 PM - Steffania S.
- File PERBAIKAN DATA LANGGANAN (REBATE) Oktober 24 (17.10.2024) 181024.xIsx added
- Status changed from Request to Approved

- Assignee set to Gunduk K.

Dear all,
Terlampir updatenya

Thanks,
Steffania

#2 - 05/11/2024 08:52 AM - Gunduk K.

- Tracker changed from REBATE to Bug

- Project changed from Perbaikan Rebate to POS Optik Melawai
- Due date set to 05/11/2024

- Status changed from Approved to In Progress

-No UR set to -

- Tanggal UR set to 17/10/2024

- User Request set to -

#3 - 05/11/2024 08:52 AM - Gunduk K.
- Status changed from In Progress to Ready For QC

#4 - 05/11/2024 08:52 AM - Gunduk K.
- Status changed from Ready For QC to QC FINISHED

#5 - 05/11/2024 08:52 AM - Gunduk K.

- Tracker changed from Bug to REBATE

- Project changed from POS Optik Melawai to Perbaikan Rebate
- % Done set to 0

- No UR deleted (-)

- Tanggal UR deleted (17/10/2024)

- User Request deleted (-)
#6 - 05/11/2024 08:52 AM - Gunduk K.
- File Untitled.png added

dear all,
data ho sudah di update.

#7 - 14/11/2024 04:59 PM - Elizabeth B.
- Status changed from QC FINISHED to Closed
PERBAIKAN DATA LANGGANAN (REBATE) Oktober 24 (17.10.2024).x&&KB
